at.chipkarte.client.bkf.soap.constants

## Class PTKategorieTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.PTKategorieTypConstant

-     public class PTKategorieTypConstant
      extends Object

  Konstanten für den Typ pTKategorie.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `PT0` Konstante für PTKategorieTyp (pT0).
    `static String` | `PT1` Konstante für PTKategorieTyp (pT1).
    `static String` | `PT1_A` Konstante für PTKategorieTyp pT1a).
    `static String` | `PT1_B` Konstante für PTKategorieTyp (pT1b).
    `static String` | `PT1_C` Konstante für PTKategorieTyp (pT1c).
    `static String` | `PT1_MI` Konstante für PTKategorieTyp (pT1mi).
    `static String` | `PT2` Konstante für PTKategorieTyp (pT2).
    `static String` | `PT3` Konstante für PTKategorieTyp (pT3).
    `static String` | `PT4` Konstante für PTKategorieTyp (pT4).
    `static String` | `PT4_A` Konstante für PTKategorieTyp (pT4a).
    `static String` | `PT4_B` Konstante für PTKategorieTyp (pT4b).
    `static String` | `PT4_C` Konstante für PTKategorieTyp (pT4c).
    `static String` | `PT4_D` Konstante für PTKategorieTyp (pT4d).
    `static String` | `PTIS` Konstante für PTKategorieTyp (pTis).
    `static String` | `PTIS_DCIS` Konstante für PTKategorieTyp (ptis (DCIS)).
    `static String` | `PTIS_LCIS` Konstante für PTKategorieTyp (ptis (LCIS)).
    `static String` | `PTIS_PAGET` Konstante für PTKategorieTyp (pTis (Paget)).
    `static String` | `PTX` Konstante für PTKategorieTyp (pTX).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PTKategorieTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### PTX

          public static final String PTX

      Konstante für PTKategorieTyp (pTX).
      See Also:
        Constant Field Values

    - #### PT0

          public static final String PT0

      Konstante für PTKategorieTyp (pT0).
      See Also:
        Constant Field Values

    - #### PTIS

          public static final String PTIS

      Konstante für PTKategorieTyp (pTis).
      See Also:
        Constant Field Values

    - #### PTIS_DCIS

          public static final String PTIS_DCIS

      Konstante für PTKategorieTyp (ptis (DCIS)).
      See Also:
        Constant Field Values

    - #### PTIS_LCIS

          public static final String PTIS_LCIS

      Konstante für PTKategorieTyp (ptis (LCIS)).
      See Also:
        Constant Field Values

    - #### PTIS_PAGET

          public static final String PTIS_PAGET

      Konstante für PTKategorieTyp (pTis (Paget)).
      See Also:
        Constant Field Values

    - #### PT1

          public static final String PT1

      Konstante für PTKategorieTyp (pT1).
      See Also:
        Constant Field Values

    - #### PT1_MI

          public static final String PT1_MI

      Konstante für PTKategorieTyp (pT1mi).
      See Also:
        Constant Field Values

    - #### PT1_A

          public static final String PT1_A

      Konstante für PTKategorieTyp pT1a).
      See Also:
        Constant Field Values

    - #### PT1_B

          public static final String PT1_B

      Konstante für PTKategorieTyp (pT1b).
      See Also:
        Constant Field Values

    - #### PT1_C

          public static final String PT1_C

      Konstante für PTKategorieTyp (pT1c).
      See Also:
        Constant Field Values

    - #### PT2

          public static final String PT2

      Konstante für PTKategorieTyp (pT2).
      See Also:
        Constant Field Values

    - #### PT3

          public static final String PT3

      Konstante für PTKategorieTyp (pT3).
      See Also:
        Constant Field Values

    - #### PT4

          public static final String PT4

      Konstante für PTKategorieTyp (pT4).
      See Also:
        Constant Field Values

    - #### PT4_A

          public static final String PT4_A

      Konstante für PTKategorieTyp (pT4a).
      See Also:
        Constant Field Values

    - #### PT4_B

          public static final String PT4_B

      Konstante für PTKategorieTyp (pT4b).
      See Also:
        Constant Field Values

    - #### PT4_C

          public static final String PT4_C

      Konstante für PTKategorieTyp (pT4c).
      See Also:
        Constant Field Values

    - #### PT4_D

          public static final String PT4_D

      Konstante für PTKategorieTyp (pT4d).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### PTKategorieTypConstant

          public PTKategorieTypConstant()